New answers tagged

1

Preview-LaTeX relies heavily on Ghostscript. Ghostscript went through some bigger changes lately and Preview-LaTeX now follows these changes with the latest release 12.2. Currently, the best combination is to update Ghostscript to 9.50 and AUCTeX to 12.2. The version from ELPA is numbered 12.2.0.


Top 50 recent answers are included